* {
	/*margin: 0;
	padding: 0;*/
	text-decoration: none;
}

.pt20 {
	padding-bottom: 10px !important;
}

.forgot-form input[type="tel"],
.forgot-form input[type="password"] {
	border: 1px solid #bfbfbf;
	height: 38px;
	line-height: 38px;
}
.c33{
	color: #333 !important; 
}
input {
	border-radius: 5px;

}

.ml10 {
	margin-left: 10px;
}

.mtb10 {
	margin: 0 !important;
	padding: 0 !important;
}

.reg-form>p {
	padding: 10px 0;
}

.show {
	display: inline-block !important;
}

.htb {
	position: relative;
	border: 1px solid #0006FF;
	border-bottom: 1px solid #fff;
}

.sqrt {
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid blue;
}

.guize {
	height: 37px;
	width: 109px;
	padding: 10px;
	line-height: 20px;
	margin-left: 256px;
	border: 1px solid #0006FF;
}

.fred {
	color: red;
}

.m0 {
	margin: 0;
}

.p0 {
	padding: 0 !important;
}

.pl10 {
	padding-left: 10px !important;
}

.success-zc {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-bottom: -3px;
	margin-left: 3px;
	margin-right: 4px;
	background: url(../../../../style/images/success-icon.png);
	background-size: 100% 100%;
}

.error-zc {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-bottom: -3px;
	;
	margin-left: 3px;
	margin-right: 4px;
	background: url(../../../../style/images/warning-icon.png);
	background-size: 100% 100%;
}

.ydOff {
	display: inline-block;
	margin-left: 3px;
	width: 14px;
	height: 14px;
	margin-bottom: -3px;
	margin-right: 4px;
	background: url(../../../../style/images/arrow2.gif);
	background-size: 100% 100%;
}

.yd input {
	display: none;
}

.yd .ydOn {
	display: none;
}

.yd input:checked~.ydOn {
	display: inline-block;
}

.yd input:checked~.ydOff {
	display: none;
}

.poup {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	z-index: 55;
}

.yzmPoup {
	width: 428px;
	height: 170px;
	background: #fff;
	padding: 48px 0;
	text-align: center;
	top: 50%;
	left: 50%;
	margin-left: -214px;
	margin-top: -200px;
	position: absolute;
}
.yzmPoup p{
	    line-height: 123px;
    color: #666;
    font-size: 16px;
 
    
}
.yzmPoup div{
	padding-top: 5px;
    width: 126px;
    height: 36px;
    border-radius: 2px;
    text-align: center;
    line-height: 36px;
    display: inline-block;
    font-size: 16px;  
    background-color: #00c5ae;
    cursor: pointer;
    margin: 0 8px;
}
.yzmPoup div span{
	color: #fff;
}

.close {
	display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(../images/icon-close.png);
    background-size: contain;
    position: absolute;
    right: 12px;
    top: 12px;
    cursor: pointer;
}

.sure {
	color: #0006FF;
	cursor: pointer;
}

.forgot-form>p {
	padding: 10px 0 !important;
}

.telcode{
	padding-left: 6px;
}

.footer .updown {
	width: 800px;
	height: 330px;
	background: url(../../../../style/images/footbanner.png);
	background-size: 100%;
}
　input::-webkit-input-placeholder { /* WebKit browsers */
　　color:#999;
　　}
　　input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
　　color:#999;
　　}
　　input::-moz-placeholder { /* Mozilla Firefox 19+ */
　　color:#999;
　　}
　　input:-ms-input-placeholder { /* Internet Explorer 10+ */
　　color:#999;
　　}


	/*右侧 侧边栏 start*/
		.toolBar{
			width:1px;
			height:100%;
			position:fixed;
			top:0px;
			right:0px;
			_position:absolute;
			_top:expression(offsetParent.scrollTop);
			z-index:999;
		}
		.sideRight{
			position:absolute;
			right:0px;
			top:22%;
			margin-top:-100px;
			border:1px solid #e8e8e8;
			z-index:999;
			background:#fff;
		}
		.sideRight li{
			position:relative;
			width:38px;
		}
		
		.sideRight .clientS a{
			border-bottom:1px solid #efefef;
			display:block;
			height:auto;
			width:37px;
			height: 103px;
		
			font-weight: bold;
			position:relative;
			color:#2a2b2b;
			background:#fff;
			z-index:20;
			background: url('https://www.zfwx.com/wxqt/djwangxiao/lawyerschool/style/images/onlineService201407.gif') no-repeat;
           background-position: -1px -18px;
		}
		.sideRight .msg a{
			border-bottom:1px solid #efefef;
			display:block;
			width:38px;
			height:38px;
			/* padding:10px 10px; */
			text-align: center;		
			background:url(../images/icon_p.png) no-repeat;
			position:relative;
			z-index:19;
			background-position: -11px -167px;
		}
		.sideRight .up a{
			border-bottom:1px solid #efefef;
			display:block;
			width:38px;
			height:38px;
			/* padding:10px 10px; */
			text-align: center;		
			background:url(../images/icon_p.png) no-repeat;
			position:relative;
			z-index:19;
			background-position: -11px -216px;
		}
		.sideRight .menu a{
			border-bottom:1px solid #efefef;
			display:block;
			width:38px;
			height:38px;
			/* padding:10px 10px; */
			text-align: center;		
			background:url(../images/icon_p.png) no-repeat;
			position:relative;
			z-index:19;
			background-position: -10px -259px;
		}


		/*隐藏部分*/

		 /*联系客服*/
		.sideRight .clientS .inlineCS{
			position:absolute;
			width:0px;
			border:1px solid #e8e8e8;
			border-right-width:0px;
			border-left-width:0px;
			right:35px;
			top:-1px;
			background:#fff;
			z-index:19;
			overflow: hidden;
		}
		.clientS .inlineCS .qq{
			color:#1580ba;
			font-size:12px;
			width:104px;
			height:26px;
			margin:5px auto;
			cursor:pointer;
			/* padding:0 0 0 30px; */
			line-height:26px;
			text-align:center;
			font-weight:bold;
			background:url(../images/onlineService201407.gif) no-repeat -140px -120px;
		}
		.clientS .inlineCS .tel{
			margin-top:10px;
		}
		.clientS .inlineCS span{
			color:#0018ff;
			display:block;
			text-align: center;
			line-height:20px;
			font-size:12px;
			white-space: nowrap;
			font-weight:normal;
		}

		/*返回顶部*/
		.sideRight .up span{
			width:0px;
			height:38px;
			background: url(../images/onlineService201407.gif) no-repeat -179px 0px;
			position:absolute;
			top:0px;
			right:0px;
			z-index: 5;
		}
		.sideRight .msg span{
			width:0px;
			height:38px;
			background: url(../images/onlineService201407.gif) no-repeat -189px -60px;
			position:absolute;
			top:0px;
			right:0px;
			z-index: 5;
		}
		.sideRight .menu span{
			width:0px;
			height:190px;
			background: url(../images/onlineService201407.gif) no-repeat 0px -176px;
			position:absolute;
			top: -106px;
			bottom:0px;
			right:39px;
		}


	/*右侧 侧边栏 end*/